﻿/* ------------------------ RESPONSIVE MENU ------------------------ */
/*html > body .responsive_menu {*/
.responsive_menu {
    position: fixed;
    backface-visibility: hidden;
    left: 0px;
    top: 0px;
    list-style-type: none;
    padding: 0;
    background:#263238;
    border-spacing: 0px;
    
    /*huge_shadow*/

    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    /* Z */
    z-index: 10;
}

#main_responsive_menu ul {
    left: 0%;
    padding:0px;
    margin: 0;
}

#main_responsive_menu li {
    position: relative;
    list-style: none;
    display: block;
    margin: 0;
    width: auto;
    margin-left: 0px;
    left: auto;
    /*
    border-color: rgba(148,148,148,0.25);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background: #FEFEFE;*/
}



@media (max-height: 570px) {
    .main_responsive_menu-a {
        display: block;
        padding: 5px;
        color: #EEE;
        text-decoration: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        line-height: 18px;
        display: block;
        padding: 7px 0px 7px 10px;
        margin: 0;
        font-size: 15px;
    }

    .sub-menu-lines-a {
        display: block;
        padding: 2px;
        color: #CCC;
        text-decoration: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        line-height: 15px;
        display: block;
        padding: 5px 0px 5px 0px;
        margin: 0;
        font-size: 12px;
        font-weight: 700;
    }
}

@media (min-height: 570px) {
    .main_responsive_menu-a {
        display: block;
        padding: 5px;
        color: #EEE;
        text-decoration: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        line-height: 18px;
        display: block;
        padding: 12px 0px 12px 10px;
        margin: 0;
        font-size: 15px;
    }

    .sub-menu-lines-a {
        display: block;
        padding: 2px;
        color: #CCC;
        text-decoration: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        line-height: 15px;
        display: block;
        padding: 6px 0px 6px 0px;
        margin: 0;
        font-size: 12px;
        font-weight: 700;
    }
}

.main_responsive_menu-a:hover {
    color: #EEE;
    background: rgba(225,225,225,0.2);
}

.main_menu_section {
    text-align:center;
    color: #888;
    background: rgba(192,192,192,0.3);
    padding: 1px;
    font-size: 11px;
    border: transparent;
}

.main_menu_icone
{
    width: 20px;
    height: 20px;
    display: inline-block;
    padding: 0px 10px 0px 3px;
    margin-bottom: -5px;
    margin-top: -2px;
    box-sizing: content-box;
}

.main_sub_line_menu_icone {
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0px 5px 0px 2px;
    margin-bottom: -4px;
    margin-top: -2px;
    box-sizing: content-box;
}

.sub-menu-lines {
    opacity: 0.75;
    margin-left: 28px;
    margin-bottom:4px;
}

.sub-menu-lines-a:hover {
    color: #EEE;
    background: rgba(225,225,225,0.2);
}

/* ------------------------ TCHAT MENU ------------------------ */
/*html > body .responsive_menu {*/
.responsive_tchat_menu {
    position: fixed;
    backface-visibility: hidden;

    right: 0px;
    top: 0px;
    list-style-type: none;
    padding: 0;
    background:#FFF;    
    border-spacing: 0px;
    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    /* Z */
    z-index: 30;
}

.responsive_tchat_menu-icone {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.responsive_tchat_menu-icone-indicator {
    position: absolute;
    right: 0px;
    bottom: 6px;
}


/* ------------------------ RESPONSIVE MENU ------------------------ */
/*html > body .responsive_menu {*/
.integrator_menu {
    position: fixed;
    backface-visibility: hidden;
    right: 0px;
    bottom: 0px;
    list-style-type: none;
    padding: 0;
    background:#FFF;
    border-spacing: 0px;
    
    /*huge_shadow*/

    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    /* Z */
    z-index: 35;
}